# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-13 20:59
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sommeliers', '0013_sommeliertask_cta'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='sommeliertask',
            name='category',
        ),
        migrations.RemoveField(
            model_name='sommeliertask',
            name='range',
        ),
    ]
